html,body {
font:20px Helvetica;
background-color: #edfafb;  
color:#111111;
}

.super p{
font:14px Helvetica; 
text-align: justify;  
}

UL { 
list-style-type: none;
margin: 0;
padding: 0;  
}

a {
color:#192838;
text-decoration:none;
}

a:hover {
color:#DC0A3B;
}

img {
border:none;
margin-right:10px;
}

.clear {
clear:both;
}


#bx {
width:1240px; 
margin:0 auto;
}

.content {
background:#FFF;
}

#ccenter {
float:left;
width:935px;
margin-right:15px;
}

#cright {
float:left;
width:285px;
  

}


.sbod {
background:#f9f9f9;
padding: 10px;
width:910px;
border-left:1px solid #A7AEB1;
border-right:1px solid #A7AEB1;
border-bottom:1px solid #A7AEB1;
}

.sbod a {
font-weight:bold;
}


.margi {
margin-bottom:10px;
}



.shead {
background:#EAF1F6;
width:910px;
height:50px;
color:#1f1f1f;
font:16px Verdana;
font-weight:bold;
line-height:10px;
padding:10px;
border-left:1px solid #A7AEB1;
border-right:1px solid #A7AEB1;
border-top:1px solid #A7AEB1;
}

.shead a {
color:#192838;
}


#tooltip{
background:#e5fae4;
border:1px solid #1d8c27; 
border-left:3px solid #1d8c27;
font-size:11px;
color:#0b3c10;
padding:4px 8px;
position:absolute;
visibility:hidden;
opacity: 0.9;
z-index:100;
}

#top-menu {
font-size: 18px;
height: 50px;
background: #397a8c;
width: 1240px;
box-shadow: 0px 1px 1px #A0A0A0;
margin: 0px auto 20px auto;
}

.li-main-menu {
  
}

.li-main-menu li {
  float: left;
}

.li-main-menu li a {
font-size: 16px;
text-decoration: none;
color: #fff;
line-height: 50px;
display: inline-block;
padding: 0 15px;
border-right: 1px solid #015966;
width: 160px;
text-align: center;
}

.li-main-menu li a span {
  color: #fff;

  font-size: 11px;
  padding: 0px 3px;
  position: relative;
  top: -10px;
  left: 10px;
}

.li-main-menu li a:hover {
  background: #236170;
}

.search-select {
float: right;
margin: 13px 14px 0px 0px;
}

.tophead-search {
background: #144654;
position: relative;
width: 255px;
height: 30px;
border-radius: 20px;
}

.tophead-search-txt {
background: none;
border: none;
padding: 7px 15px;
font-size: 14px;
color: #c1c1c1;
margin-left: 3px;
outline: none;
float: left;
}

#results {
border: 1px solid gray;
display: none;
position: absolute;
z-index: 1000;
background: #252525;
}

.tophead-search .select {
float: right;
position: absolute;
top: 2px;
right: 6px;
}

.select select {
border: none;
background: none;
color: #c1c1c1;
outline: none;
font-size: 12px;
cursor: pointer;

margin-right: -8px;
}
    
.select select option {
border: none;
background: none;
color: #c1c1c1;
outline: none;
font-size: 12px;
cursor: pointer;

background: #07141E;
}
    
.tophead-search fieldset {border:none;padding:0;}

.go {
background: url("../images/search.png") no-repeat;
height: 18px;
float: right;
width: 18px;
border: none;
margin: 5px 12px 0 0;
cursor: pointer;
outline: none;
}

.go:hover {
  background: url("../images/search-h.png") no-repeat;
}

.category li {
height: 38px;
background-color: #d7f6f9;
border: 2px solid #015966;
padding: 2px 10px;
margin: 0px;
float: center;
width: 265px;
border-radius: 5px;  
transition: background 0.2s ease; -moz-transition: background 0.2s ease; -webkit-transition: background 0.2s ease;
}

.category li:hover {
  background: #236170;
}
.category li:active { box-shadow: inset 0px 0px 6px rgba(0,0,0,0.5);}

.category li a {
font-size: 20px;
color: black;
text-decoration: none;
text-align: center;
display: block;
line-height: 38px;
}



.category2 li {
height: 20px;
background-color: #ffd4c2;
border: 1px solid #015966;
padding: 2px 4px;
margin: 3px;
float: left;
width: 170px;
border-radius: 5px;  
transition: background 0.2s ease; -moz-transition: background 0.2s ease; -webkit-transition: background 0.2s ease;
}

.category2 li:hover {
  background: #ffb08f;
}
.category2 li:active { box-shadow: inset 0px 0px 6px rgba(0,0,0,0.5);}

.category2 li a {
font-size: 14px;
color: black;
text-decoration: none;
text-align: center;
display: block;
line-height: 20px;
}

.category3 li {
height: 20px;
background-color: #cce5ff;
border: 1px solid #003166;
padding: 2px 4px;
margin: 3px;
float: left;
width: 170px;
border-radius: 5px;  
transition: background 0.2s ease; -moz-transition: background 0.2s ease; -webkit-transition: background 0.2s ease;
}

.category3 li:hover {
  background: #3396ff;
}
.category3 li:active { box-shadow: inset 0px 0px 6px rgba(0,0,0,0.5);}

.category3 li a {
font-size: 14px;
color: black;
text-decoration: none;
text-align: center;
display: block;
line-height: 20px;
}

.spisok li {
height: 38px;
background-color: #398439;
border: 5px solid #449223;
padding: 5px 8px;
margin: 5px;
float: left;
width: 250px;
border-radius: 20px;  
transition: background 0.2s ease; -moz-transition: background 0.2s ease; -webkit-transition: background 0.2s ease; 
}

.spisok li:hover {
  background: #236170;
}
.spisok li:active { box-shadow: inset 0px 0px 0px rgba(0,0,0,0.5);}

.spisok li a {
font-size: 20px;
color: #fff;
text-decoration: none;
text-align: center;
display: block;
line-height: 38px;
}

.inform a {
background-color: #398439;
float: left;
transition: background 0.2s ease; -moz-transition: background 0.2s ease; -webkit-transition: background 0.2s ease; 
}
.inform a:hover {
  background: #236170;
}
.inform a:active { box-shadow: inset 0px 0px 0px rgba(0,0,0,0.5);}
}


.opacity {
opacity: 0.4;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
-moz-opacity: 0.4;
-khtml-opacity: 0.4;
}


.bhead {
background:#EAF1F6 url("../img/bhead1280.png") no-repeat;
width:810px;
height:40px;
color:#fff;
font:13px Verdana;
font-weight:bold;
line-height:40px;
padding-left:20px;
}

.bhead a {
color:#fff;
}

.bbod {
background:#1A2A34;
border-left:5px solid #081014;
border-right:5px solid #081014;
padding:10px;
width:840px;
color:#fff;
}

.related ul {
list-style-type:none;
}

.related a {
display:block;
padding:7px 35px;
color:#fff;
background: url("../img/related.png") no-repeat;
font:12px Verdana;
border-bottom:1px dotted #526068;
}

.related a:hover {
background:#29363e url("../img/related.png") no-repeat;
}

.buttin a {
color:#fff;
font:12px Arial;
font-weight:bold;
padding:6px 10px;
padding-bottom:5px;
background:#2f3e47;
border:1px solid #141e25;
height:19px;
margin-right:5px;
}

.buttin a:hover {
background:#1f2a32;
border:1px solid #060b0e;
}


 /*МЮБХЦЮЖХЪ*/  
.navigation{border:none}
.navigation a:link,.navigation a:active,.navigation a:visited{
    background:url(../images/highlight_strong.png) repeat-x scroll 0 0 #E5E5E5;
    border: 1px solid #BCBCBC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #747474;
    font-size: 11px;
    font-weight: normal;
    padding: 4px 7px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: lowercase;}
.navigation a:hover{  background-color: #EFEFEF; color: #747474;}
.navigation span{
    background: none repeat scroll 0 0 #5C5C5C;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: default;
    padding: 4px 7px;
}


/*---Информационное окно загрузки AJAX---*/
#loading-layer { display: none; font-size: 11px; background: #2e83d7; padding: 10px; text-align: center; color: #fff; }

/*---Цитата и скрытый текст---*/
.scriptcode, .title_quote,
.quote, .title_spoiler, .text_spoiler { padding: 5px; background: #f9fafa; border: 1px solid #dce7e7; }
.title_quote, .title_spoiler { background: #f9fafa; }

.title_quote { border-bottom: 0; font-weight: bold; }
.scriptcode { color: #004e8d; text-align: left; font-family: "Courier New"; }
.title_spoiler { font-weight: bold; }
.text_spoiler { border-top: 0; text-align: center; }

.hide { background-color: #e8f3fa; padding: 5px; color: #3a78a5; margin: 0 0 1em; 0; }
.hide a { text-decoration: underline; } .hide a:hover { text-decoration: none }
.inhide { border: 1px solid #d1e3ef; padding: 5px; background-color: #fff; margin-bottom: 5px; }


/*---Лучшие пользователи---*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #d8d8d8; padding: 2px; background-color: #fff; }
.userstop thead td, .pm td.pm_head { font-size: 0.9em; background: #fff url("../images/bbcodes.png") repeat-x 0 100%; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e; }

/*---Рейтинг---*/
.rating { width: 85px; height: 17px; font-size: 0.9em; }

.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../dleimages/rating.png") repeat-x; }
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }
.unit-rating li a:hover { background: url("../dleimages/rating.png") 0 -17px; z-index: 2; left: 0; }

.unit-rating a.r1-unit {left: 0;}    .unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left: 17px;}  .unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}  .unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}  .unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}  .unit-rating a.r5-unit:hover {width: 85px;}

.unit-rating li.current-rating { background: url("../dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }

/*---BB коды---*/
 /* различие bbcodes и bbcodes_poll исключительно в длине кнопки */
/* класс bbcodes используем в списке персональных сообщений (pm.tpl)  и по умолчанию в модуле редактора сообщений*/
.bbcodes, .bbcodes_poll {
  background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
  text-shadow: 0 1px 0 #fff;
  border: 1px solid #b3b3b3;
  color: #383838;
  padding: 2px 9px 5px 9px;
  margin-bottom: 2px !important;
  height: 24px;
  font-weight: bold;
  cursor: pointer;
  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
  -moz-box-shadow: 0 1px 4px -3px black;
  -webkit-box-shadow: 0 1px 4px -3px black;
  box-shadow: 0 1px 4px -3px black;
}
.bbcodes:hover, .bbcodes_poll:hover { background-position: 0 10px; }
.bbcodes_poll { width: 100px; }

.editor textarea {  background: #fff url("../images/fields.png") repeat-x; border: 0 none;  }
.editor input[type="text"] { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.editor_button {
  float: left;
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
}
.editor_buttoncl {
  float: left;
  cursor: pointer;
  padding-left: 1px;
  padding-right: 1px;
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
}
.editbclose { float: right; cursor: pointer; display: none; }
.editor_button select { font-size: 11px; }

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

/*---Дополнительные поля---*/
.xfields textarea, .xprofile textarea { width: 98%; height: 86px; margin: 0px 1px 0px 0px;padding: 0px; }
.xfields input, .xprofile input { width: 250px; height: 14px; padding: 2px; }
.xfields_table td { vertical-align: top; }

/*---Персональные сообщения---*/ 
.pm_head {font-weight: bold;}

/*---Выпадающее меню кнопки редактировать---*/
#dropmenudiv {
  border: 1px solid #cbdfe8;
  background-color: #fbfdfe;
  font-size: 11px;
  line-height: 20px;
  margin: 2px 0;
  padding: 5px;
  opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);
}

#dropmenudiv a { display: block; text-indent: 3px; text-decoration: none; color: #3f4b51; padding: 1px 0; width: 100%;}
#dropmenudiv a:hover { color: #2d8edd; }

/*---Ссылка на скачивание прикрепленного файла---*/
.attachment { color: #808080; }

/*---Рамка расширенной формы поиска по сайту---*/
fieldset { border: 1px solid #bfced6; padding: 5px; text-align: left; }

/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-loading {
    display: block;
  color: white;
  font-size: 9px;
  font-weight: bold;
    text-decoration: none;
  padding: 3px;
  border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
  background: url("../dleimages/fullexpand.gif") no-repeat;
  display: block;
  margin: 0 10px 10px 0;
  width: 34px; height: 34px;
}
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
  position: relative;
  left: 15px;
    height: 40px;
    list-style: none;
    margin: 0; padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px; width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }

/*---Облако тегов---*/
.clouds_xsmall { font-size: 1em; }
.clouds_small { font-size: 1.1em; }
.clouds_medium { font-size: 1.2em; font-weight: bold; }
.clouds_large { font-size: 1.5em; }
.clouds_xlarge { font-size: 1.7em; }

/*---Быстрый поиск на сайте---*/
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#fff; clear:left; height:75px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#fff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#fff; }
#searchsuggestions a:hover span.searchheading { color:#fff; }
#searchsuggestions a span {color:#555; }
#searchsuggestions a:hover span { color:#000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#fff; }
#searchsuggestions span.notfound { padding:5px; background-color:#fff; display:block; height:auto; color:#000; }

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height: 1%; }
.ui-helper-clearfix { display: block; }
.ui-icon { background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -99999px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget { font-size: 11px; }
.ui-widget-content { background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222; }
.ui-widget-header {
  background: #cccccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
  color: #000;
  font-weight: bold;
}
.ui-widget-header a { color: #fff; }
.ui-state-default, .ui-widget-content .ui-state-default {
  background: #eaeaea url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
  border: 1px solid #cfcfcf;
  color: #868686;
  font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
  background: #eaeaea url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
  border: 1px solid #a7a7a7;
  color: #4e4e4e;
  font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover { color: #1d5987; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active {
  background: #d0e5f5 50% 50% repeat-x;
  border: 1px solid #a7a7a7;
  color: #e17009;
  font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-state-error {
  background: #fef1ec 50% 50% repeat-x;
  border: 1px solid #dedede;
  color: #cd0a0a;
}
.ui-widget-header .ui-icon { background-image: url(../images/ui-icons.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../images/ui-icons_h.png); }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-button .ui-button-text { display: block; line-height: 1.4em; }
.ui-button-text-only .ui-button-text { padding: .4em .8em; }
input.ui-button { padding: .4em 1em; }
.ui-button-set { margin-right: 7px; }
.ui-button-set .ui-button { margin-left: 0; margin-right: -.3em; }
button.ui-button::-moz-focus-inner { border: 0; padding: 0; }
.ui-dialog {
  overflow: hidden;
  padding: .2em;
  position: absolute;
  width: 300px;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.ui-dialog .ui-dialog-titlebar { padding: .5em 1em .3em; position: relative; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .2em 0; }
.ui-dialog .ui-dialog-titlebar-close {
  height: 18px;
  margin: -10px 0 0 0;
  padding: 1px;
  position: absolute;
  right: .3em;
  top: 50%;
  width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content {
  background: none;
  border: 0;
  overflow: hidden;
  padding: .5em 1em;
  position: relative;
  zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
  background-image: none;
  border-width: 1px 0 0 0;
  margin: .5em 0 0 0;
  padding: .3em 1em .5em .4em;
  text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
  cursor: pointer;
  float: right;
  line-height: 1.4em;
  margin: .5em .4em .5em 0;
  overflow: visible;
  padding: .2em .6em .3em .6em;
  width: auto;
}
.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/* ==================== Автозаполнение облака тегов */
.ui-autocomplete { position: absolute; cursor: default; }

* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-menu {
  list-style:none;
  padding: 2px;
  margin: 0;
  display:block;
  float: left;
}
.ui-menu .ui-menu {
  margin-top: -3px;
}
.ui-menu .ui-menu-item {
  margin:0;
  padding: 0;
  zoom: 1;
  float: left;
  clear: left;
  width: 100%;
}
.ui-menu .ui-menu-item a {
  text-decoration:none;
  display:block;
  padding:.2em .4em;
  line-height:1.5;
  zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
  font-weight: normal;
  margin: -1px;
}

  
.fake-player {
width:640px;
height:360px;
}

@media only screen and (max-device-width: 600px) {
iframe {max-width:240px; max-height:180px;}
}

.short-name {
    border: solid 2px #353535;
    border-radius: 8px;    
    margin: 10px 10px 5px 5px;
    height: 280px;
    overflow: hidden;
    background: #ffffff;
    box-shadow: 2px 2px 2px #888;
}

.images-size img {
    width: 200px;
}  
  
.images-size img:hover {
 opacity:0.7;
}

#subtitle {
    font-weight: bold;
    font-size: 16px;        
    text-align: center;
    padding: 10px 0;
    margin: 2px 0 0 0;
}

#subtitle a {
    color: #06266F;
    text-shadow: 0 1px 1px #949494;
}


.short-story {
    border: solid 2px #353535;
    border-radius: 8px;    
    margin: 10px 10px 5px 5px;
    height: 450px;
    overflow: hidden;
    background: #353535;
    box-shadow: 2px 2px 2px #888;
    
}

.short-story a {
color: #ffd40b;
text-shadow: 0 1px 1px #949494;
}

.img-size img {
    height: 320px;
}  
  
.img-size img:hover {
 opacity:0.7;
}

#catitle {
    font-weight: bold;
    font-size: 16px;        
    text-align: center;
    padding: 10px 0;
    margin: 2px 0 0 0;
}

#catitle a {
    color: #ffd40b;
    text-shadow: 0 1px 1px #949494;
}


.short-story2 {
    border: solid 2px #353535;
    border-radius: 8px;    
    margin: 10px 10px 5px 5px;
    height: 450px;
    overflow: hidden;
    background: #353535;
    box-shadow: 2px 2px 2px #888;
}

#akters {
    font-weight: bold;
    font-size: 14px;        
    text-align: center;
    padding: 10px 0;
    margin: 2px 0 0 0;
    color: #FF7373;
  
}

#akters a {
    color: #FF7373;
    text-shadow: 0 1px 1px #949494;
}



#limonads_body {
float: left;
} 

#bn_50ca0389f2 {
float: left;
}

#ambn79869 {
float: left;
}

.overlay{
  display:none;
  position: absolute;
  z-index:3;
  
}
a:hover .overlay{
  padding: 10px;
  display: block;
  width: 420px;
  font-size: 12px;
  background: #353535;
  border: dashed 5px #634f36;
  border-radius: 15px; 
}


 .showstat {
      position: fixed;
      top: 10px;
      right: 10px;
      background: #ffffff;
      background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
      background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
      background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
      background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
      background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
      font: normal 12px/18px Arial, Helvetica, sans-serif;
      color: #323232;
      padding: 20px 20px 10px 20px;
      text-align: right;
      border: solid 1px #fff;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      text-shadow: 1px 1px 0 #fff;
      -webkit-box-shadow:  1px 1px 5px 1px rgba(0, 0, 0, 0.3);
      box-shadow:  1px 1px 5px 1px rgba(0, 0, 0, 0.3);
      }
      .showstat p {
        margin: 0;
        }

#perde {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index: 100;
  }
   
  .ac-kapa {
  position: relative;
  background-color: tomato;
  z-index: 101;
  padding:10px;
  color:white;
  text-align:center;
  text-decoration:none;
  }
  .video {
  position: relative;
  z-index: 101;
  display:block;
  }

.floating {
 width:940px;
 color: #fff;
 font: normal normal 14px Tahoma;
 padding: 0px;
 float:center;   
}

.fixed {
 position: fixed;
 top: 0px; /*ГДЕЯЭ СЙЮГШБЮЕЛ НРЯРСО ЯБЕПУС*/
 z-index: 9999; /*СЯРЮМЮБКХБЮЕЛ АКНЙ ОНБЕПУ БЯЕУ ЩКЕЛЕМРНБ МЮ ЯРПЮМХЖЕ*/
}
